WRITELOG(8)

NAME
writelog - add a entry to an INN log file.

SYNOPSIS
writelog name text...

DESCRIPTION

The writelog script is used to write a log entry or send it as mail. The name parameter specifies the name of the log file where the entry should be written. If it is the word ``mail'' then the entry is mailed to the news administrator, usenet. The data that is written or sent consists of the text given on the command line, followed by standard input indented by four spaces. Shlock(1) is used to avoid simultaneous updates to a single log file.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
innd(8) innstat(8) news.daily(8), newslog(5), nnrpd(8), scanlogs(8).